[pve-devel] [PATCH] Restrict ext js 5 theme installation to ext-theme-classic and its base css classes

Dietmar Maurer dietmar at proxmox.com
Wed Apr 1 06:18:34 CEST 2015


applied.



More information about the pve-devel mailing list